@charset "UTF-8";
/* CSS Document */

/*==========================================
   contact
===========================================*/
.wpcf7 label {
    color: #333;
    display: block;
    font-weight: 600;
    margin-bottom: 1.75em;
    font-size:1em;
   	}
.wpcf7 label:before {
	display:none;
	}
.wpcf7-form-control-wrap {
	margin-top:0.25em;
	display:block;
}
.wpcf7 button,
.wpcf7 input,
.wpcf7 optgroup,
.wpcf7 select,
.wpcf7 textarea {
	font-family: sans-serif;
	font-size: 100%;
	line-height: 1.15;
	margin: 0;
}
.wpcf7 button,
.wpcf7 input {
	overflow: visible;
}
.wpcf7 input,
.wpcf7 select,
.wpcf7 textarea {
	color: #333;
	font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
	font-size: 15px;
	font-size: 0.9375rem;
	font-weight: 400;
	line-height: 1.66;
}
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="url"],
.wpcf7 input[type="password"],
.wpcf7 input[type="search"],
.wpcf7 input[type="number"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="range"],
.wpcf7 input[type="date"],
.wpcf7 input[type="month"],
.wpcf7 input[type="week"],
.wpcf7 input[type="time"],
.wpcf7 input[type="datetime"],
.wpcf7 input[type="datetime-local"],
.wpcf7 input[type="color"],
.wpcf7 textarea {
	color: #666;
	background: #fff;
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	border: 1px solid #bbb;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: block;
	padding: 0.7em;
	width: calc(100% - 1.5em);
	box-sizing: content-box;
}
.wpcf7-textarea:focus-visible,
.wpcf7 input[type="text"]:focus,
.wpcf7 input[type="email"]:focus,
.wpcf7 input[type="url"]:focus,
.wpcf7 input[type="password"]:focus,
.wpcf7 input[type="search"]:focus,
.wpcf7 input[type="number"]:focus,
.wpcf7 input[type="tel"]:focus,
.wpcf7 input[type="range"]:focus,
.wpcf7 input[type="date"]:focus,
.wpcf7 input[type="month"]:focus,
.wpcf7 input[type="week"]:focus,
.wpcf7 input[type="time"]:focus,
.wpcf7 input[type="datetime"]:focus,
.wpcf7 input[type="datetime-local"]:focus,
.wpcf7 input[type="color"]:focus,
.wpcf7 textarea:focus {
	color: #222;
	border-color: #fff;
}
.wpcf7 input[type="radio"]:focus,
.wpcf7 input[type="checkbox"]:focus {
	outline: thin dotted #333;
}
.wpcf7 input[type="radio"],
.wpcf7 input[type="checkbox"] {
	margin-right: 0.5em;
}
.wpcf7 input[type="radio"] + label,
.wpcf7 input[type="checkbox"] + label {
	font-weight: 400;
}
.wpcf7 button,
.wpcf7 input[type="button"],
.wpcf7 input[type="submit"] {
	background-color: #222;
	border: 0;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 800;
	line-height: 1;
	padding: 1em 2em;
	text-shadow: none;
	-webkit-transition: background 0.2s;
	transition: background 0.2s;
}
.wpcf7 input + button,
.wpcf7 input + input[type="button"],
.wpcf7 input + input[type="submit"] {
	padding: 0.75em 2em;
}
.wpcf7 button.secondary,
.wpcf7 input[type="reset"],
.wpcf7 input[type="button"].secondary,
.wpcf7 input[type="reset"].secondary,
.wpcf7 input[type="submit"].secondary {
	background-color: #ddd;
	color: #222;
}
:not( .mejs-button ) > button:hover,
:not( .mejs-button ) > button:focus,
.wpcf7 input[type="button"]:hover,
.wpcf7 input[type="button"]:focus,
.wpcf7 input[type="submit"]:hover,
.wpcf7 input[type="submit"]:focus {
	background: #767676;
}
.wpcf7 button.secondary:hover,
.wpcf7 button.secondary:focus,
.wpcf7 input[type="reset"]:hover,
.wpcf7 input[type="reset"]:focus,
.wpcf7 input[type="button"].secondary:hover,
.wpcf7 input[type="button"].secondary:focus,
.wpcf7 input[type="reset"].secondary:hover,
.wpcf7 input[type="reset"].secondary:focus,
.wpcf7 input[type="submit"].secondary:hover,
.wpcf7 input[type="submit"].secondary:focus {
	background: #bbb;
}
.wpcf7 input,
.wpcf7 textarea  {
	margin-bottom:0.35em;
}
.wpcf7 input:focus,
.wpcf7 textarea:focus-visible {
	border: 1px solid #fff;
  	outline: 2px solid #999;
  	border-radius: 3px;
}
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
	border-color:#e73656;
}
.wpcf7 form .wpcf7-response-output {
	margin-left:0;
	margin-right:0;
	color:#e73656;
	padding:1em 2em;
	text-align:center;
}